@font-face {
  font-family: 'PFDinTextPro';
  src: url('../fonts/PFDinTextPro-BoldItal.eot'); /* IE9 Compat Modes */
  src: url('../fonts/PFDinTextPro-BoldItal.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/PFDinTextPro-BoldItal.woff') format('woff'), /* Modern Browsers */
       url('../fonts/PFDinTextPro-BoldItal.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/PFDinTextPro-BoldItal.svg#52e903fad6c8b70d2f1a3a88356ca759') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'PFDinTextPro';
  src: url('../fonts/PFDinTextPro-Italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/PFDinTextPro-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/PFDinTextPro-Italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/PFDinTextPro-Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/PFDinTextPro-Italic.svg#7c83ab74b60c004883b6fe8bb4e601b3') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'PFDinTextProMedium';
  src: url('../fonts/PFDinTextPro-MedItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/PFDinTextPro-MedItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/PFDinTextPro-MedItalic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/PFDinTextPro-MedItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/PFDinTextPro-MedItalic.svg#47e20b99875c419f816bff0fc73ad5ce') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'PFDinTextProMedium';
  src: url('../fonts/PFDinTextPro-Medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/PFDinTextPro-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/PFDinTextPro-Medium.woff') format('woff'), /* Modern Browsers */
       url('../fonts/PFDinTextPro-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/PFDinTextPro-Medium.svg#0e89ac63e7f76b9c55a1b4f7cc0babb6') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'PFDinTextPro';
  src: url('../fonts/PFDinTextPro-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/PFDinTextPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/PFDinTextPro-Regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/PFDinTextPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/PFDinTextPro-Regular.svg#451bf782dc60763cb84ab5f69935ac13') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

